
EclaireXL - Bug #69

Some TVs confused by hdmi audio

06/07/2018 06:43 AM - foft

Status: New Start date: 06/07/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Related issues:

Related to Bug #6: HDMI audio poor quality Closed 04/04/2017

History

#1 - 06/07/2018 06:44 AM - foft

- Related to Bug #6: HDMI audio poor quality added

#2 - 06/07/2018 06:45 AM - foft

See video for example

https://photos.app.goo.gl/c3VMPp0XY7nIaJBG3

Not much to go on. Perhaps the clock regen packets are slightly out of spec or perhaps it does not like the sample rate.

#3 - 11/09/2019 09:59 AM - foft

I dug into this a bit with Hias. It turned out the issue for him was noise from the dac, so distinct issue. Though I had changed the HDMI component

somewhat to be I think closer to spec. Would be curious if it helped on these screens.

#4 - 11/09/2019 10:00 AM - foft

Hias had some clever approaches, capturing the digital audio out from the tv etc
